/*### desktop link opn mobile ###*/
a.rs-link  {
	padding-top: 20px;
border: none;
padding:15px;
text-transform: uppercase;
color: #3d3d3d !important;
text-decoration: none !important;
background: #f1efea;
font-size: 110%}

a.rs-link:hover, a.rs-link:active  {
  background-color: #3d3d3d;
color: #f1efea !important;
}
/* old rs link
a.rs-link {
border: none;
padding:8px;
text-transform: uppercase;
color: #fff !important;
text-decoration: none !important;
background: url(../images/bg_btn_large.png) center center repeat-x;
}
*/

/*### mobile home menu main ###*/
p.homenavmobile {
	font-size: 12px;
}
a.hp-link, a.hp-link:visited {
border-radius: 0 !important;
border-bottom: thin solid #fff;
font-size: 140%;
display: block;
min-height: 50px;
padding: 15px !important;
width: 96%;
float: middle;
text-transform: uppercase;
color: #3d3d3d !important;
text-decoration: none !important;
background-color: #f1efea;
}
a.hp-link:hover, a.hp-link:active, a.hp-link:focus  {
  background-color: #711471;
color: #fffff !important;
font-weight: 500;}
/*### accordion menu ### */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: 400;
  text-decoration: none;
  line-height: 1;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  position: relative;
  text-align:left;
  border:none;
}
#cssmenu {margin-top:5px;}
#cssmenu a {
  line-height: 1.3;
}
#cssmenu ul {min-width:100%;max-width:100%;}
#cssmenu > ul > li > a {
  
  display: block;
  background: #f1f1f1 url(../images/nav_arrow_left.png) 20px 12px no-repeat;
  color: #000;
  padding-left:25px;
  position: relative;
}
#cssmenu li {
	padding-bottom:3px;
	background: #F1f1f1 url(../images/bg_navborderbottom.png) bottom center no-repeat;
	}
/*edited by Violet k. 
#cssmenu li a:hover {
    background: #fff;
	color: #f99d31;
}*/

#cssmenu li.lastLi {
	padding-bottom:0px;
	background: #F1f1f1;
	}

#cssmenu > ul > li > a > span {

  padding: 10px 20px;
  display: block;
  font-weight: 300;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
   background: #3d3d3d url(../images/nav_arrow_left_hover.png) 20px 12px no-repeat;
   color:#fff;
   font-weight: 600 !important;
}

#cssmenu > ul > li.active {
  border-bottom: none;
   text-decoration: none;
   background: #3d3d3d url(../images/nav_arrow_left_on.png) 20px 12px no-repeat;
   color: #faa131;
    margin-bottom:-5px;
	font-weight: 600;
}
#cssmenu > ul > li.active > a {
  color: #fff;
  background:#3d3d3d  url(../images/nav_arrow_left_on.png) 20px 12px no-repeat;
}
#cssmenu > ul > li.active > a:hover { color: #fff; font-weight: 600;
}
#cssmenu span.cnt {
  position: absolute;
  top: 8px;
  right: 15px;
  padding: 0;
  margin: 0;
  background: none;
}

#cssmenu ul ul li {
  border: 1px solid #e0e0e0;
  border-top: 0;
  padding:0;
}
#cssmenu ul ul a {
  padding: 10px 10px 10px 45px;
  display: block;
  //color: #000;
  color: #777777;
}
#cssmenu ul ul a:hover {
  color: #F60;
}
#cssmenu ul ul li.singleActive a, #cssmenu ul ul li.singleActive a:hover, #cssmenu ul ul li.singleActive a:visited {
	color: #f60;
}
#cssmenu > ul > li.active.noSubmenu > a {
	background: #3d3d3d url("../images/nav_arrow_left_hover.png") 20px 12px no-repeat;
}
a.dropdown-toggle {
	display: block;
}
#cssmenu .mobileonly li {
	min-height: 50px;
}
#cssmenu .mobileonly li a:link, #cssmenu .mobileonly li a:hover, #cssmenu .mobileonly a:visited, #cssmenu .mobileonly li a:active, #cssmenu .mobileonly li a {
	color: #ffffff;
	top: .8em;
	//left: .5em;
	//margin-left: 1em;
	font-weight: normal;
	text-transform: uppercase;
	margin-right: .5em;
}
#cssmenu .mobileonly ul.dropdown-menu li a:link, #cssmenu .mobileonly ul.dropdown-menu li a:hover, #cssmenu .mobileonly a:visited, #cssmenu .mobileonly ul.dropdown-menu li a:active, #cssmenu .mobileonly ul li a {
	padding-left: 0px;
	margin-left: 0px;
	top: .25em;
}
#cssmenu .mobileonly ul.dropdown-menu li a:hover, #cssmenu .mobileonly ul.dropdown-menu li a:active {
	color: #faa131 !important;
}
#cssmenu .mobileonly ul.dropdown-menu li a:hover, #cssmenu .mobileonly a:visited, #cssmenu .mobileonly ul.dropdown-menu li a:active,
.navbar-collapse#bs-example-navbar-collapse-1 {
	padding-top: 8px;
	padding-right: 0px;
	padding-left: 0px;
	max-height: 34em;
}
#cssmenu .mobileonly ul.dropdown-menu li a:hover, #cssmenu .mobileonly a:visited, #cssmenu .mobileonly ul.dropdown-menu li a:active,
.navbar-home#bs-example-navbar-home {
	padding-top: 8px;
	padding-right: 0px;
	padding-left: 0px;
	max-height: 34em;
}
.mobileonly a .caret, .mobileonly a:hover .caret, .mobileonly a:active .caret {
	border-bottom-color: #ffffff;
	border-top-color: #ffffff;
}
#cssmenu .mobileonly li {
	background-color: #711471;
	background-image: none;
	border-bottom: 1px solid #ffffff;
}
#cssmenu .dropdown .caret {
	border-style: solid solid dotted;
	//border-width: 4px 4px 0;
	border-left: 4px solid;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	content: "";
	display: inline-block;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	width: 0;
}
#cssmenu .dropdown.open .caret {
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #ffffff;
}
#cssmenu ul ul li.odd {
  
}
#cssmenu ul ul li.even {
  
}
@media (max-width: 478px) {
	#cssmenu .mobileonly li a:link, #cssmenu .mobileonly li a:hover, #cssmenu .mobileonly a:visited, #cssmenu .mobileonly li a:active, #cssmenu .mobileonly li a {
		top: .4em;
		left: 0em;
	}
	#cssmenu .mobileonly li a:hover, #cssmenu .mobileonly li a:active {
		color: #faa131 !important;
	}
.navbar-collapse#bs-example-navbar-collapse-1 {
	max-height: 33.5em;
}
#cssmenu ul.mobileonly li a, #cssmenu ul.mobileonly li li a {
	padding: 6px 0 6px 0;
}
}
@media (max-width: 640px) {
	div#cssmenu {
		border: none;
	}
}
@media (max-width: 767px) {
	div#cssmenu {
		border: none;
	}
	div#commonHeader {
		display: none;
	}
	nav.visible-xs div.navbar-default {
		background-color: #711471;
		border: none;
	}
	.btn.navbar-toggle {
		padding: 9px 10px;
		margin-top: 3em;
	}
	.logo {
		display: inline;
		float: left;
	}
	div#bs-example-navbar-collapse-1 {
		width: 100%;
	}
	.sideLeft.mobileStyle {
		margin-top: 0px;
	}
	#cssmenu .mobileonly li a:link, #cssmenu .mobileonly li a:hover, #cssmenu .mobileonly a:visited, #cssmenu .mobileonly li a:active, #cssmenu .mobileonly li a {
		padding-left: 15px;
		font-size: 140%;
	}
	
}
@media (min-width: 768px) { 
	#cssmenu ul ul {
	  display: none;
	}
}

div.dropdown.open {
	display: inline-block;
	position: relative;
	width: 100%;
}
#cssmenu ul li div.dropdown.open li, #cssmenu ul li div.dropdown.open ul {
	display: inline-block;
}
#cssmenu ul li div.dropdown.open li.firstLi {
	border-top: 0px;
}
#cssmenu ul li div.dropdown.open li {
	display: block;
width: 96%;
float: right;
border: none;
border-top: none;
}
.mobileonly ul li div.dropdown.open li {
width: 96%;
float: right;
border-bottom: 1px #ffffff;
}
.mobileonly .open > a, .mobileonly .open > a:hover, .mobileonly .open > a:focus {
	background-color: #711471;
	height: 2em;
}

#cssmenu ul li div.dropdown li {
	display: none;
}

#cssmenu .navbar-default .navbar-toggle .icon-bar {
	background-color: #ffffff;
}
